Subject: Sue's 7th: Guess Who's Coming 2/4 (orgy)

From: [email-masked]
Date: Fri, 16 Dec 1994 14:37:32 -0500

NOTE: This story is, of course, for adults only --  so don't read it if you
don't think you can be mature about it. Reading and writing these stories
should be acts of fantasy, and I hope that you can keep your notions of real
and fantasy life seperate in your mind. I know I can. If you would like to
let me know what you think, or if you have a follow-up fantasy (which is
something that I REALLY like), you can reach me at [email-masked] ... but I
can't promise to return your emails... I do have some other things to do in
my real life! 
**********************************

Guess Who's Coming at Dinner, Part 2
     by Sue
I'm hungry, in at least a couple senses of the word. As we all adjourn to the
dining room, everyone takes note of the way the table is set. Actually, it
covered only with a large sheet of black glossy plastic that blankets a layer
of two inch thick foam rubber, with no utensils or plates. In the center is
bronze sculpture that is an exact reproduction (much smaller, of course) of
the marble sculpture that supported our outrageous fuck session in the
basement of the Louvre. You and I recount to our guests the lusty details of
that encounter. Our listeners respond to our story with renewed erections of
their cocks and nipples.

Our first course will be cream of mushroom soup, which I have been keeping
warm, but not hot, in the kitchen. I ask Viking to lie on his back on the
 the table, with his legs dangling over the edge. Fire and Silver, who have
returned from their showers with dreamy looks on their faces, each grab one
of the Viking's legs and support them in a widely spread vee. You instruct
Gold to climb up on the table and impale herself on Vikings huge upthrust
huge cock, facing away from Viking's head. Although she looks a little
nervous about the size of his cock, she is also very eager to become more
directly involved, so asks you to help he by loosening her up. As she stands
up straight on the table, feet on each side of Viking's hips, you step up to
her front side and nibble on her clit while you insert a finger into her cunt
hole. As you massage her hot insides and flick at her clitoris, she starts to
nod her head back and forth, and her long blond hair sweeps around her. All
of the rest of us crowd around, and Viking sits up to squeeze and massage
Gold's ass cheeks. You insert a second and then a third finger, and
gradually, Gold relaxes her cunt muscles until you are sure that she is
ready. I reach in to grasp Vikings cock and point it straight up as Gold's
knees flex and she lowers herself down until the fat, blunt tip of his cock
nestles in the crimson folds of her steaming hot cunt. By putting my free
hand up under her ass, I stop Gold from plunging down further, and I take the
head of Viking's cock and brush it back and forth across her clitoris. Her
head tips back and her hands fall to the table nestled inside of Viking's
moist armpits, supporting her weight. You rub and pinch her bullet-shaped
nipples, and I bring her close to an orgasm with Vikings's cock. 

But I won't let her come yet. Instead, I stop the clitoral massage, and let
her drop slowly down the rest of the way onto Viking's cock. Light seems
mesmerized by this display of such a huge cock being swallowed up in a tight
cunt, and since she is so wonderfully petite, it's easy to imagine how small
her cunt must be. She leans in close to watch the cock-sword being sheathed
in the cunt-scabbard. 

So I pick Light to be the first to get her appetizer. As she get's into the
vee of Viking's legs, I ladle the warm soup onto Gold's belly, into her belly
button. The thick and milky tan liquid drips and streams down into her cunt
hair and through the spread folds of her cunt. Before any reaches Viking's
huge, hairy balls, I tell Light to have a taste of the soup. She eagerly
pushes her face down to the intersection of cock and cunt, and laps up the
soup in long tongue strokes, starting at Vikings's balls, up the small amount
of his cock that is exposed, and then up through the cleft of the swollen
inner lips of Golds cunt. Light's tongue curls up as it flicks over Gold's
clitoris, which is totally exposed in this position. Again and again, Light
traces her tongue up through the open vortex of passion, an she laps up the
cream soup. One of her hands reaches under Viking's balls and forms a flat
cup that catches what little soup that escapes her hungry mouth, and when I
stop my ladling for a moment, she sucks up the soup in her hand and
simultaneously gives Viking's balls a lip massage. Light's other hand is down
between her legs, where we can all guess what it is doing to her excited
clitoris.

Viking and Gold are having trouble keeping still, but I pace the experience
to keep them from going over the top. Soon, I have Light step back and then
Shiny steps in. I expect him to be uncomfortable with the idea of touching
Viking's balls, but within a minute, he matches the action that Light has
demonstrated, and eagerly quenches his hunger. After Shiny, I give a turns to
each of the other guests. One after another, Earth, Tail, Silver, Fire and
you have your fair share of the soup, as I keep the pace of things just at
the point where gold and Viking think that they might come..., but I never
let it happen. When Gold tries to lift herself up and then back down onto the
hard-as-wood cock deep inside her, you reach down from her tits and grab her
hips and keep them from moving. 

When it is my turn at the "soup fountain," Tail takes the ladle and drools
the soup into Gold's cunt, and I energetically lap at their balls and cunt,
reaching under further to tickle Vikings asshole with my soup-lubricated
index finger. When I am satisfied that I have gotten enough soup, I implore
you to release Gold's waist, and she immediately starts to piston up and down
on Viking's cock. As his cock is revealed each time, I lick up and down on
the underside, massaging the long ridge that appears. Just before she drops
down I am able to get a quick lick into the inverted vee just under the ridge
of the head.

It only takes a few strokes like that and both of them are ready to come. I
pull Viking's cock forward and out and pull the entire bulbous head into my
mouth, while you encourage Gold to rub her own clitoris up and down on the
rest of Viking's cock. It is plenty long enough for both my mouth and Golds
clit, and immediately, she begins an intense orgasm. She's been waiting
almost a half hour for this as each guest teased her and had their his or her
fill of the soup. Now she releases her pent-up orgasm. Her whole body starts
to shimmy and buck as a couple of people on each side of her support her
weight. Her mouth is wide open and her skin is covered with perspiration. My
powerful suction on the head of Viking's cock has had it's desired effect, as
has my fingertip, which has now entered an inch or so into his  asshole. I
feel his asshole rhythmically clenching onto my finger His hips start to
bounce up and down as his bountiful semen shoots up against the roof of his
mouth. Non-dairy cream to top off my cream soup! His motion saws the veined
upper surface of his cock against Gold's fully exposed clitoris. His hands
reach up to cradle Gold's head, and one of his finger's slips into her open
mouth, and she starts to suck on it hungrily. Incrementally, over several
minutes, their orgasms eventually abate, and Gold lets her body fall back
onto Vikings chest. They  are both still out of breath and their chest heave
to take in air. Many hands wander all over their bodies, rubbing the abundant
sweat into the skin.

Things have settled down, I ladle streams of the still-warm soup into their
open mouths to slake their other hunger, and when they are satisfied, they go
off to shower while the rest of us clean up the dining table. Remarkably,
hardly a drop of the soup has reached the black plastic table cloth.

To be continued...